





@charset "utf-8";

body 
{
     background-color: #fff; 
     margin:auto; margin-top:5px; 
     margin-left:10px; 
     margin-right:10px;
     margin-bottom:10px;
     font-size: .85em;
     font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
     color: #fff;
}

.backview
{    
    background-image :url('/Content/images/bgheader.jpg');
    height:360px;
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.main
{	
	width:98%;
	height:auto;
	padding:0 10px 10px 10px;
	background:#FFF;	
    background-image :url('/Content/images/holybg.png');
}
.main p {
	text-align:justify;
}

.mainPanel
{	
    min-height: 450px;
	padding:10px 10px;
	background:#f0f0f0;	
    
    
    color: #000;
}
.mainPanel p {
	text-align:justify;
}
.header
{
	width:100%;
	background:#fff;
}
#portfolio {
	margin:5px 0 0 -40px;
}

.header img{float:left; width:450px; margin:5px 5px 15px 5px; }

.drop-shadow:before,
.drop-shadow:after {
    content:"";
    position:absolute; 
    z-index:-2;
}

.lifted {
    
    -webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);   
    -moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
}


.rotate {	
    -webkit-transform:rotate(5deg);    
    -moz-transform:rotate(5deg);   
    -ms-transform:rotate(5deg);   
    -o-transform:rotate(5deg);
    transform:rotate(5deg);
}

.logoff{ color:#fff;}
.loginRole 
{
    color:#fff;
    font-size:11px; 
    font-weight:bold; 
    float:right; 
    text-align:center;
    border:0px solid #ccc;
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6666', endColorstr='#FF0000'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#FF6666), to(#FF0000)); 
    background: -moz-linear-gradient(top,  #FF6666,  #FF0000);  
    padding: 1px 10px 1px 10px;
}

.loginRole:hover{ text-decoration:underline; color:#FFFF99;}

.loginDetail
{    
    border:1px solid #006699;
    -moz-border-radius:4px;-webkit-border-radius: 4px;
    float:right;
    margin:3px;
    width: 250px;
    padding:5px;
    color:#ccc;
    background: #fff;
}
.login
{ 
    width:420px;
	color:#000; 
   font-size:13px; 
   margin:0 5px 0 5px; 
   float:right;
   background-color:#69a825;
   opacity:0.9;
   padding: 5px 0 5px 15px;
   -moz-border-radius: .2em;
    -webkit-border-radius: .2em;
    border-radius: .2em;
    -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

.login h4 {margin:-10px 0 0 0; color:#000;}

.login .left{ float:left; margin:0 10px 0 0;}
.login .signIn{ float:left; padding:20px 0 0 0;}
.login input[type=text], .login input[type=password]{ width:100px;}
.login .field-validation-error{
        color: #900;
        float:right;
        font-weight:normal;
        background:none;
        border:none;   
        padding:0px; 
        margin:0px;
    }
.login button
{
        display: inline-block;
        white-space: nowrap;
        background-color: #ddd;
        border: 1px solid #777;
		padding: 0 1.5em;
		font: bold 1em/1.5em Arial, Helvetica;
		text-decoration: none;
		color: #333;
		-moz-border-radius: .2em;
		-webkit-border-radius: .2em;
		border-radius: .2em;
		margin: 12px 0 0 0;
		background-image: linear-gradient(top, #eee, #ccc);
}
    
    .login button:hover
    {
        background-color: #eee;        
        background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
        background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
        background-image: -moz-linear-gradient(top, #fafafa, #ddd);
        background-image: -ms-linear-gradient(top, #fafafa, #ddd);
        background-image: -o-linear-gradient(top, #fafafa, #ddd);
        background-image: linear-gradient(top, #fafafa, #ddd);
    }
    
.portlog
{
    margin: 5px;
}
.adminLogin
{ 
   height:230px; 
    width:410px;
	color:#FFFFFF; 
   margin:130px 0 170px 0;
   font-size:13px; 
   border:0px solid #ccc;
    -moz-border-radius:4px;-webkit-border-radius: 4px;
   background-color:#b2dc4d;   
   padding:10px;
    
}

.franchiseLogin
{ 
   height:230px; 
    width:410px;
	color:#cc0000; 
   margin:130px 0 170px 0;
   font-size:13px; 
   border:0px solid #ccc;
    -moz-border-radius:4px;-webkit-border-radius: 4px;
   background-color:#FFE8BA;   
   padding:10px;
    
}
.outbox
{
    width:960px;  margin:auto;
    background-color: #fcfcfc;   
    }
.content
{ 
    padding:2px 0px 0px 20px;   
    height:150px; 
    width:600px; 
    margin:2px 2px 2px 2px; float:left;
}
.contentLeft 
{
    float: left;
    width: 70%;
}
.contentRight {
	float: right;
	width: 29%;
	background-color: #80B546;        
    background-image: -webkit-gradient(linear, left top, left bottom, from(#69a825), to(#93C062));
    background-image: -webkit-linear-gradient(top, #69a825, #93C062);
    background-image: -moz-linear-gradient(top, #69a825, #93C062);
    background-image: -ms-linear-gradient(top, #69a825, #93C062);
    background-image: -o-linear-gradient(top, #69a825, #93C062);
    background-image: linear-gradient(top, #69a825, #93C062);
    padding:0;
    margin-top:0px;
    -o-box-shadow: 0 1px 5px #DFDFDF, inset 0 10px 20px #69a825;
    -webkit-box-shadow: 0 1px 5px #DFDFDF, inset 0 10px 20px #69a825;
    -moz-box-shadow: 0 1px 5px #DFDFDF, inset 0 10px 20px #69a825;
    box-shadow: 0 1px 5px #DFDFDF, inset 0 10px 20px #69a825;
}

.banner {
	width: 100%;
}
 .heading
 {
	margin-left:6px; 
	margin-top:-8px; 
	margin-bottom:8px;	

    }
.seperator
{
    background-image:url('/Content/images/separator.png');
    background-repeat: no-repeat;
    background-position: center;
    height: 25px;
}
 
 h1,h3,h4,h5,h6{
	letter-spacing:5;
	font-weight:normal;
	padding:0 0 5px 0;
	margin: 0 0 15px 0;
	font-family:'Signika', sans-serif;
	line-height:140%!important;
	color:#B20000;
}

h1{font-size:24px}
h3{font-size:18px}
h4{font-size:16px}
h5{font-size:14px}
h6{font-size:13px}
h1 a,h3 a,h4 a,h5 a,h6 a{color:#CC6600!important;text-decoration:none!important;opacity:1}

h1 span,h3 span,h4 span,h5 span,h6 span{color:#cc0000;}

h1 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{opacity:.5}

h1 img,h3 img,h4 img,h5 img,h6 img
{
    float:left;
    width:18px; height:18px;
    margin:0 5px 0 1px; 
}

h2
{
    font-size:13px;
    padding: 2px 0 3px 20px;
    color:#fff;
    background: #2E8AE6; 
    margin: 10px 0 10px 0;
    -moz-border-radius:4px; 
    border-radius:4px;
    bottom:15px;
    left:10px;
    -webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);   
    -moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
}
h2 img
{
    float:left;
    width:16px; height:16px;
    margin:2px 5px 0 1px; 
}

.sponsor {
	width: 98%;
	overflow: hidden;
}
.sponsor img {
	width: 30px;
	float: left;
}

.certificate {
	border: 2px solid #fcfcfc;
	width: 48%;
}
.sponsor .iname h1{ 
    font-size:20px; 
    font-weight:bold;
    float: left;
    padding: 0 0 0 10px;
}

.clear
{
	clear:both; 	
}
.space
{
	clear:both; 
	height: 5px;	
}
strong {
	color: #B20000;
}


 a.okButton, .okButton
     {
        display:block;
        float:left;
        margin:5px 7px 0 0;
        background-color:#f5f5f5;
        border:1px solid #dedede;
        border-top:1px solid #eee;
        border-left:1px solid #eee;
        font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
        font-size:11px;
        line-height:130%;
        text-decoration:none;
        font-weight:bold;
        color:#565656;
        cursor:pointer;
        padding:4px 10px 4px 7px;
    
    }
    a.okButton:hover, .okButton:hover
     {
        background:#ECFFEC;
        border:1px solid #C6FFC6;
        color:#339900;
    }
     a.okButton:active{
        background-color:#d12f19;
        border:1px solid #d12f19;
        color:#fff;
    } 
    .okButton img, .okButton a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:15px;
    height:15px;
    }
    a.Button, .Button
     {
        display:block;
        float:left;
        margin:5px 7px 0 0;
        background-color:#f5f5f5;
        border:1px solid #dedede;
        border-top:1px solid #eee;
        border-left:1px solid #eee;
        font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
        font-size:11px;
        line-height:130%;
        text-decoration:none;
        font-weight:bold;
        color:#565656;
        cursor:pointer;
        padding:4px 10px 4px 7px;
    
    }
    a.Button:hover, .Button:hover
     {
        background:#F0F0F0;
        border:1px solid #3399CC;
        color:#006699;
    }
     a.Button:active{
        background-color:#F0F0F0;
        border:1px solid #d12f19;
        color:#fff;
    } 
    .Button img, .Button a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:15px;
    height:15px;
    }
    
    a.cancelButton, .cancelButton
     {
         display:block;
        float:left;
        margin:5px 7px 0 0;
        background-color:#f5f5f5;
        background-image:url('/Content/images/cross.png');
        background-repeat:no-repeat;
        border:1px solid #dedede;
        border-top:1px solid #eee;
        border-left:1px solid #eee;
        font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
        font-size:11px;
        line-height:130%;
        text-decoration:none;
        font-weight:bold;
        color:#565656;
        cursor:pointer;
        padding:1px 10px 1px 20px;
    
    }
    a.cancelButton:hover, .cancelButton:hover
     {
        border:1px solid #FFD7EA;
        color:#d12f19;
    }
     a.cancelButton:active{
        background-color:#d12f19;
        border:1px solid #d12f19;
        color:#fff;
    } 
    .cancelButton img, .cancelButton a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:13px;
    height:13px;
    }
    
.payblock {
	width:45%;
	margin: 5px 10px 0 10px;
	padding: 10px;
	border:1px solid #ccc;
	background: #fff;
	float: left;
}
    
    
    
    
    
    .success{color:#009900; font-weight:bold; border-left:2px solid #009900; padding:0 5px 0 10px; background:#f0f0f0;}
    .fail{color:#cc0000;font-weight:bold;border-left:2px solid #cc0000; padding:0 5px 0 10px; background:#f0f0f0;}
    
    .notification{color:#777;border-left:5px solid #cc0000; padding:10px; background:#f0f0f0;}
    .footer 
    {
        
        width:950px;
        padding:0px 0px 0px 20px;
        margin-top:10px;
        border-bottom:#2626FF solid 5px;        
        border-top:#ccc solid 1px;
        background-color:#B2B2FF;
        overflow: hidden;font-size:12px; padding:5px;
    }
    .footer .copyright{ color:#000; font-size:12px; margin:5px; float:left; font-weight:bold;}
    .footer .developed{ color:#000; font-size:12px; margin:5px; float:right; font-weight:bold;}

    .footer .developed a{ color:#CC0000; font-weight:bold;}

    
    fieldset 
    {        
        border:1px solid #E6E6E6;
        -moz-border-radius:6px;-webkit-border-radius: 6px;
        padding:0 1.4em 1.4em 1.4em;
        color: #000;
    }

    legend 
    {        
	    font-size: 14px;
        padding:10px;
        color:#CC0000;
    }
    .left{ float: left;}
    .right{ float: right;}
    .colleft 
    {
    width:610px;
    float:left;
    padding:5px 15px 15px 0px;
    }
    .colright 
    {
        background:#E6E6FF;
        float:right;
        padding:2px 2px 2px 5px;
        border-left:4px solid #BFBFFF;
        
        width: 300px;
        min-height: 400px;
    }
.colFull {
    width:100%;
    float:left;
    padding:5px 15px 15px 10px;
}

#shortcuts ul {margin:0px;padding:0 10px 0 40px;list-style:none;margin-top:20px;}
#shortcuts ul li{float:left;
	width: 136px;
	height: 109px;
}
#shortcuts ul li.first_li a{margin-left:0px;}
#shortcuts ul li a{border:1px solid #999;-moz-border-radius:3px;display:block;padding:5px;margin:5px;width:100px;text-align:center;}
#shortcuts ul li a span{font-size:10px;margin-top:5px;display:block;background:#eee;padding:2px;}
#shortcuts ul li a:hover{border:1px solid #ececec;text-decoration:none;}



.blue{color:#003366;}

.green{color:#197519; text-decoration:underline;}

.gray{color:#808080;}

.red{color:#A61D00;}
.info
{
    margin:8px 0 8px 0;
    padding: 5px;
    border: 1px solid #A3CCCC;
    background:#F2FDFD;
}

input[type=text], input[type=password]{
	border: 1px solid #B0B0B0;
	padding:2px 10px 2px 10px;
    text-decoration: none;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255,.8);
	background:#fff;
	width:174px;
}
 select{
	    display: inline-block;
        white-space: nowrap;
        background-color: #ddd;
        border: 1px solid #777;
	font: bold 1em/2em Arial, Helvetica;
	text-decoration: none;
	color: #333;
	width: 195px;
	background-image: linear-gradient(top, #eee, #f1f1f1);
}
option {	
	padding:2px 0 2px 10px;
}
input[type=text]:hover, input[type=password]:hover {
	border: 1px solid #989898 ;
	background: #F8F8F8 ;
}
textarea {
	border: 1px solid #B0B0B0  ;
	font-family: Verdana, sans-serif;
	font-size:11px;
	padding:0 0 0 10px;
	color:#5e5e5e;
	background:#fff;
	width: 300px;
	height: 60px;
}
textarea:hover {
	border: 1px solid #989898 ;
	background: #F8F8F8 ;
}

.redLink
{
    color:#ccc;
    font-size:11px; 
    font-weight:bold;
    float:right; 
    text-align:center;
    border:0px solid #ccc;
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6666', endColorstr='#FF0000'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#FF6666), to(#FF0000)); 
    background: -moz-linear-gradient(top,  #FF6666,  #FF0000);  
    padding: 1px 10px 1px 10px;
}

.redLink :hover{ text-decoration:underline;}

.greenLink
{
    color:#ccc;
    font-size:11px; 
    font-weight:bold; 
    float:right; 
    text-align:center;
    border:0px solid #ccc;
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3E873E', endColorstr='#69A269'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#3E873E), to(#69A269)); 
    background: -moz-linear-gradient(top,  #3E873E,  #69A269);  
    padding: 1px 10px 1px 10px;
    text-decoration: none;
}




.table
{
    width:100%;
    margin:1px;
    background: :#fff;
}
.table th
{
    background: #ccc; 
    background-image:url(/Content/images/mhovergray.jpg);
    font-size:12px;
    font-weight: bold;
    padding: 4px 0 4px 15px;text-align:left; color:#900; 
    border-left:none;
    border-right:none;
}

.table td{padding:2px 5px 2px 5px; background:#F2F2FF;border-left:none;border-right:none; font-size:12px;}
.table td img { width:9px; height:9px; border:none; float:inherit; margin: 2px 2px 0 0;}
.table .table_date{color:#5e5e5e;width:100px;font-weight:bold;}
.table .table_check{width:20px;background:#eee;}
.table .table_title a{color:#269326;text-decoration:underline;font-weight:bold;}
.table tr:hover td {
    background: #FAFAFA;
    color:#007730;
}
.table tr td a:hover{ text-decoration:underline;}

.table .active td{background:#E1FAC5; color:#4E9600;}
.table .active:hover td{ background:#4E9600; color:#fff;}
.table .inActive td{background:#FFD2C7; color:#A62500;}
.table .inActive:hover td{ background:#BF5030; color:#fff;}



.stable
{
    width:100%;
    border:1px solid #BFBFBF;
    margin:1px;
}
.stable th
{
    background: #269326; 
    font-size:12px;
    padding: 4px 0 4px 15px;text-align:left; color:#fff; font-weight:bold;
    border-left:none;
    border-right:none;
    color:#fff;
}

.stable td{padding:2px 5px 2px 5px; background:#E1FAC5; color:#007730; border-left:none;border-right:none; font-size:12px;}
.stable td img { width:9px; height:9px; border:none; float:inherit; margin: 2px 2px 0 0;}

.stable .table_date{color:#5e5e5e;width:100px;font-weight:bold;}
.stable .table_check{width:20px;background:#eee;}
.stable .title {color:#cc0000; font-size:14px ;font-weight:bold;}
.stable tr:hover td {
    background: #CAE1B1;
    color:#007730;
}
.stable tr td a:hover{ text-decoration:underline;}


.lable
{
    padding:2px 0 4px 4px;
    width:30%;
    float:left;
    font-size:14px;
    font-size:12px;
    font-weight:bold;
}

.control
{
    padding:2px 0px 4px 10px;
    width:60%;
    float:left;
    font-size:14px;
    font-size:12px;
    font-weight:bold;
}


.display-label
{
    padding:2px 0 4px 4px;
    width:30%;
    float:left;
    font-size:14px;
    font-size:12px;
    font-weight:bold;
}
.display-field
{
    padding:2px 0px 4px 10px;
    width:60%;
    float:left;
    font-size:14px;
    font-size:12px;
    font-weight:bold;
}


.editor-label 
{
    padding:2px 0 4px 4px;
    width:30%;
    float:left;
    font-size:14px;
    font-size:12px;
    font-weight:bold;
}

.editor-field 
{
    padding:2px 0px 4px 10px;
    width:60%;
    float:left;
    font-size:14px;
    font-size:12px;
    font-weight:bold;
}

.editorFixed
{
    padding:2px 0px 4px 10px;
    width:190px;
    float:left;
    font-size:14px;
    font-size:12px;
    font-weight:bold;
}



.field-validation-error
{
    color: #800000;
    font-weight:10px;
    padding: 0 10px 0 20px;
}

.field-validation-valid
{
    display: none;
    font-weight:normal;
}

.input-validation-error
{
    border: 1px solid #800000;
    background-color: #fff;
    font-weight:normal;
}

.validation-summary-errors
{
    margin: 0 10px 0 10px;
    background:url('/Content/images/error.png');
    background-repeat:no-repeat;
    color: #800000;
    font-weight:normal;
}
.validation-summary-errors ul li {
    list-style:none;}
.validation-summary-valid
{
    display: none;
}



.greenBlock 
{    
	background-image:url('/Content/images/greenr.png'); background-repeat:no-repeat; 
	float:left; width:200px; text-align:justify; padding:20px; border:1px solid #C2D699;
}
.greenBlock img{ width: 80px; margin:0 5px 0 0;}

.redBlock 
{
    background-image:url('/Content/images/redarrow.png'); background-repeat:no-repeat;
	width:200px; text-align:justify; padding:20px;  border:1px solid #FFE6E6;
}
.redBlock img{ width: 80px; margin:0 5px 0 0;}

.navlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

.navlist li
{
padding: 5px 0 5px 20px;
background-image: url(/Content/images/ok1.png);
background-repeat: no-repeat;
background-position: 0 .5em;
}
.heading{ font-size: 14px; color:#cc0000; font-weight:bold;}



#directreferral img
{
    float: left;
    width:150px;
    border: 1px solid #69a825;
    padding: 10px;
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    border-radius:4px;
}
#directreferral p
{
    float: right;
    width:650px;
    border: 1px solid #3E873E;
    padding: 10px;
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    border-radius:4px;
}

#primaryIncome img
{
    float: right;
    width:250px;
    border: 1px solid #69a825;
    padding: 10px;
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    border-radius:4px;
}
#primaryIncome p
{
    float: left;
    width:550px;
    border: 1px solid #3E873E;
    padding: 10px;
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    border-radius:4px;
}
#binary img
{
    float: left;
    width:150px;
    border: 1px solid #69a825;
    padding: 10px;
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    border-radius:4px;
}
#binary p {
    float: right;
    width:650px;
    border: 1px solid #3E873E;
    padding: 10px;
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    border-radius:4px;
}

#postIncome {
	
}

#awards {
}



hr {
	border: 1px dashed #FFC9C9;
	width: 300px;
	float: left;
}



#ceo{ width:300px; float:right;}
        
#comingsoon 
{
	margin: 0 0 120px 300px;
}

#news 
{
    width: 98%;
    overflow: hidden;
}

#news .newscontent {	
    overflow: hidden;
    border-bottom:1px solid #349334;
    margin-bottom: 5px;
    padding: 2px 0 2px 0;
    width: 280px;
}
#news .newscontent .date {
	color:#777;
	font-size: 12px;
	font-style: italic;
	margin-bottom: 5px;
}
#cmdPanel {
	padding:10px;
	border-left: 5px solid #f0f0f0;
	background: #FFF2F2;
	width: 240px;
	margin:0 0 20px 0; 
}
#cmdPanel p 
{margin:0 0 0 10px;}
    
#newsPanel {
	padding:10px;
	width: 240px;	
}

.cmd {
    float:left;
    width:98%;
    background: url(/Content/images/cmdhead.png) no-repeat;
    background-position: right top;
    padding: 70px 10px 10px 10px ;
}

.cmd img 
{
    width:100px;
    position:relative;
    float:left;
    padding:1em; 
    margin:10px 30px 10px 10px; 
    background:#fff;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius:4px; 
    border-radius:4px;
    bottom:15px;
    left:10px;
    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);   
    -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
    box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform:rotate(-3deg);    
    -moz-transform:rotate(-3deg);   
    -ms-transform:rotate(-3deg);   
    -o-transform:rotate(-3deg);
    transform:rotate(-3deg);
}
.cmd img:before,
.cmd img:after {
    content:"";
    position:absolute; 
    z-index:-2;
    right:10px; 
    left:auto;
    -webkit-transform:rotate(3deg);   
    -moz-transform:rotate(3deg);  
    -ms-transform:rotate(3deg);  
    -o-transform:rotate(3deg);
    transform:rotate(3deg);
}


.director {
	padding:1em; 
    margin:10px 30px 10px 0px; 
    background:#7BAE44;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius:4px; 
    border-radius:4px;
    bottom:15px;
    left:10px;
    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.3);   
    -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.3);
    box-shadow:0 15px 10px rgba(0, 0, 0, 0.3);
    width: 375px;
    overflow: hidden;
}

.director img {
	width: 80px;
	height: 100px;
	float: left;
}
.director .dbody {
	float: right;
	width: 270px;
}



#slider-wrapper {
	height:259px;
	position:relative;
	padding:50px 0 0 0;
	margin-bottom:40px;
	margin-left: 20px;
	}
#slider {
	position:relative;
	width:896px;
	height:259px;
	background:url(/Content/images/loading.gif) no-repeat 50% 50% #000;
	background-color:#69a825;
	box-shadow:0 0 2px rgba(0, 0, 0, .4);
	overflow:hidden;
	margin-left: 0;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	width:897px;
	height:259px;
}
#slider a {
	border:0;
	display:block;
}



.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

.nivo-caption {
	position:absolute;
	left:609px;
	top:-250px;
	background:url(/Content/images/caption-bg.png);
	color:#fff;
	opacity:0.1; 
	width:225px;
	z-index:89;
	font-size:30px;
	line-height:1.2em;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
}
.nivo-caption .nivo-caption-inner {
	padding:18px 20px 25px 20px;
	margin:0;
}
	.nivo-caption h2 {
		background:none;
		border:none;
		font-size:22px;
		line-height:1.2em;
		color:#d1ea2b;
		font-weight:bold;
		margin:0;
		}
	.nivo-caption strong {
		font-size:18px;
		line-height:1.2em;
		display:inline-block;
		vertical-align:text-bottom;
		}
	.nivo-caption p {
		font-size:18px;
		margin-bottom:2px;
		}
.nivo-caption a {
	display:inline !important;
	font-size: 14px;
	color:#d1ea2b;
	text-decoration: none;
}
.nivo-html-caption {
  display:none;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav {
	position:absolute;
	width:980px;
	height:20px;
	left:0;
	bottom:-70px;
	text-align:center;
}
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	display:inline-block !important;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.nivo-directionNav {

	}
.nivo-directionNav a {
	position:absolute;
	display:block;
	width:29px;
	height:230px;
	text-indent:-9999px;
	border:0;
	top:0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	opacity:0;
}
a.nivo-nextNav {
	right:-30px;
	background-image:url(/Content/images/next.gif);
	background-repeat:no-repeat;
	background-position:50% 174px;
	background-color:rgba(0, 0, 0, .67);
}
.no-rgba a.nivo-nextNav {
	background:url(/Content/images/next-ie.png) no-repeat 0 0;
	}
a.nivo-nextNav:hover {
	
	}
a.nivo-prevNav {
	left:-30px;
	background-image:url(/Content/images/prev.gif);
	background-repeat:no-repeat;
	background-position:50% 174px;
	background-color:rgba(0, 0, 0, .67);
}
.no-rgba a.nivo-prevNav {
	background:url(/Content/images/prev-ie.png) no-repeat 0 0;
	}
a.nivo-prevNav:hover {
	
	}

#slider:hover .nivo-directionNav {
	display:block;
	}
	#slider:hover .nivo-directionNav a.nivo-prevNav {
		left:0;
		opacity:1;
		}
	#slider:hover .nivo-directionNav a.nivo-nextNav {
		right:0;
		opacity:1;
		}

#slider .nivo-controlNav img {
	display:inline; 
	position:relative;
	margin-right:10px;
	width:120px;
	height:auto;
}

.ewalletdeposits {
	float:left;
	overflow: hidden;
	width: 48%;
	padding:5px;
}

.ewalletwithdraw {
	float: right;
	overflow: hidden;
	width: 48%;	
	padding:5px;
}
.userlogin{
    float:right;
    padding:5px;
	color: #000;
	font-weight: bold;
	overflow: hidden;
}

.userlogin input{
  width:130px;
  background: #fff;
}

.userlogin .forgotpass {
	color: #900;
	line-height: 28px;
}


.message { padding: 5px; height:200px;}

.message ul {
	float:left;
	margin: 0 0 0 -30px;
	width: 130px;
}
.message ul li {
    padding:5px 10px 5px 10px;
    border:1px dotted #CCC;
    list-style: none;
    margin: 1px;
    background: #fcfcfc;
    width: 100%;
}
.message ul li a
{
    text-decoration:none;
    color:#000;
}

.message ul li a:hover {
	color: #DB4D4D;
}

.mbody p{
	border-left:4px solid #DB4D4D;
	padding: 5px;
}

.meeting {
	border: 1px solid #E6EBFA;
	margin: 10px 0;
}
.meeting .subject{
	border-left:10px solid #8CA3E8;
	background: #F2F5FC;
	padding: 10px;
	overflow: hidden;
}

.meeting .subject h3 
{
    margin: 0;
}

.meeting .description {
	background: #fcfcfc;
	padding: 5px;
	line-height: 22px;
	font-size:16px;
	overflow: hidden;
}


.meeting .description .matter {
	float: left;
	overflow: hidden;
	width: 65%;
}
    
.meeting .description .date {
	float: right;
	border-right: 5px solid #FF6666;
	padding: 0 10px 0 10px;
	background: #FFF2F2;
	overflow: hidden;
	width: 30%;
}



.rank {
	color:#000099;
    font-size:18px; 
    font-weight:bold; 
    -moz-border-radius:2px;-webkit-border-radius: 2px;
    padding: 0px 10px 5px 10px;
    overflow: hidden;
    height: 30px;
    line-height: 35px;
}
.rank img {
	width: 30px;
}
.star {	
    border:1px solid #00FF7F;
    border-left:20px solid #00FF7F;
    color: #00FF7F;
}
.topup {	
    border:1px solid #666633;
    border-left:20px solid #666633;
    color: #666633;
}
.executive {	
    border:1px solid #CC33FF;
    border-left:20px solid #CC33FF;
    color: #CC33FF;
}
.silver {	
    border:1px solid #CEC5BA;
    border-left:20px solid #CEC5BA;
    color: #CEC5BA;
}
.pearl {	
    border:1px solid #9ACD32;
    border-left:20px solid #9ACD32;
    color: #9ACD32;
}
.emrald {	
    border:1px solid #0D3D0D;
    border-left:20px solid #0D3D0D;
    color: #0D3D0D;
}
.gold {	
    border:1px solid #FFD700;
    border-left:20px solid #FFD700;
    color: #FFD700;
}
.platinum {	
    border:1px solid #666633;
    border-left:20px solid #666633;
    color: #666633;
}
.diamond {	
    border:1px solid #000099;
    border-left:20px solid #000099;
    color: #000099;
}
.nogame {	
    border:1px solid #cc0000;
    border-left:20px solid #cc0000;
    color: #cc0000;
}


.starsmall {	
    border:1px solid #00FF7F;
    border-left:5px solid #00FF7F;
    color: #00FF7F;
}
.topupsmall {	
    border:1px solid #666633;
    border-left:5px solid #666633;
    color: #666633;
}
.executivesmall {	
    border:1px solid #CC33FF;
    border-left:5px solid #CC33FF;
    color: #CC33FF;
}
.silversmall {	
    border:1px solid #CEC5BA;
    border-left:5px solid #CEC5BA;
    color: #CEC5BA;
}
.pearlsmall {	
    border:1px solid #9ACD32;
    border-left:5px solid #9ACD32;
    color: #9ACD32;
}
.emraldsmall {	
    border:1px solid #0D3D0D;
    border-left:5px solid #0D3D0D;
    color: #0D3D0D;
}
.goldsmall {	
    border:1px solid #FFD700;
    border-left:5px solid #FFD700;
    color: #FFD700;
}
.platinumsmall {	
    border:1px solid #666633;
    border-left:5px solid #666633;
    color: #666633;
}
.diamondsmall {	
    border:1px solid #000099;
    border-left:5px solid #000099;
    color: #000099;
}
.nogamesmall {	
    border:1px solid #cc0000;
    border-left:5px solid #cc0000;
    color: #cc0000;
}

.tnc p{
	list-style: none;
	padding: 5px;
	margin: 5px 0;
	border-left:5px solid #ccc;
}

.tnc .termmessage {
    background-position: right;
    background-repeat: no-repeat;
	color: #900;
	line-height: 22px;
	font: 14px;
	padding: 10px;
	overflow: hidden;
}






.gallery a {
	width: 175px;
	border:1px solid #ccc;
	float: left;
	margin: 0 10px 0 10px;
	height: 120px;
	display: block;
    text-decoration: none;
  
}
.gallery a img {
	width: 175px;
	height: 120px;
}

.gallery a span{
	display: block;
	background: rgba(210,105,30, 0.9);
	font-style: italic;
	color: #fff;
	font-weight: bold;
	padding: 20px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 135px;
	height: 0px;
	overflow: hidden;
	opacity: 0;
	text-align: center;
	text-shadow: 1px 1px 1px #cc0000;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.gallery a:hover span{
	height: 80px;
	opacity: 1;
}

.examplePanel
{
	width: 99%;
	position: relative;
	margin-top: 2em;
}
.examplePanel .exampleInfo
{
	margin-right: 13px;
	margin-top: 6px;
}
.examplePanel a.more
{
	margin-right: 13px;
	margin-top: 6px;
}
.thumbnails
{
	position: relative;
	left: -4px;	
}
.thumbnails a
{
	opacity: 0.8;
	filter: alpha(opacity=80);
	display: block;
	margin: 5px;
	float: left;
	position: relative;
}

.pdfbutton {
	font-size: 14px;
	font-weight: bold;
	color: #cc0000;
	background: url(/Content/images/pdf.png);
	background-repeat: no-repeat; 
	background-position: left;
	padding: 10px 10px 10px 20px;
	text-decoration: none;
}

.product
    {
        width:99%;
        border-bottom:1px solid #ccc;
        overflow:hidden;
        margin-bottom:10px;
        padding:5px;
    }
    
    
    .product img
    {
        float:left;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    